<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>ORNO</title>
	<link rel="stylesheet" href="./style/index.css">
</head>
	<header class="header">
		<div class="header_info">
			<a href="#" class="logo">
			  <img src="./img/logo.png" class="logo">
		  </a>
		  <div class="search">
				<p class="search_text">
					<img src="./img/adress.png" class="locatione"/>
					Вкажіть Ваше місто...
				</p>
			</div>
			<div class="header_button"> 
				<a href="#">
		    <div class="login">
				  Увійти
			  </div>
			  </a>
				<a href="#">
		    <div class="faivorit">
				  Кошик
			  </div>
				</a>
		  </div> 
		</div>
	</header>

	<main>
		<!--Реклама-->
		<div class="stock">
			<div class="stock_text">
			  <p class="stock_text_1">Сервіс доставки продуктів
					<br>
			  додому</p>
				<br>
			  <p class="stock_text_2">Улюблені страви із улюбленого ресторану
					<br>
			  до Вашого дому</p>
		  </div>
			<img src="./img/pizza.png" class="stock_foto">
		</div>
		<!--Поиск-->
		<div class="main_search">
			<p>Ресторани</p>
			<div class="main_search_bar">
				<p class="main_search_text">
					<img src="./img/sech.png" class="locatione"/>
					Пошук страв та ресторанів...
				</p>				
			</div>
		</div>
		<!--Карточки-->
		<div class="cards">
			<!--ПЕРВАЯ КАРТОЧКА-->
		  <div class="Макдональдз">
			  <p>ПОПУЛЯРНЕ</p>
				<div class="Макдональдз_info">
					<p>Макдональдз</p>
					<div class="Макдональдз_info_time_delivery">
						<div class="time">
							<img src="./img/clock.png">
							<p>20 - 35 хв.</p>
						</div>
						<div class="delivery">
							<img src="./img/bike.png">
							<p>50 грн.</p>
						</div>
					</div>
				</div>
			</div>
			<!--ВТОРАЯ КАРТОЧКА-->
			<div class="Mafia">
				<p>БЕЗКОШТОВНА
					<br> 
					ДОСТАВКА</p>
				<div class="Mafia_info">
					<p>Mafia</p>
					<div class="Mafia_info_time_delivery">
						<div class="time">
							<img src="./img/clock.png">
							<p>20 - 35 хв.</p>
						</div>
						<div class="delivery">
							<img src="./img/bike.png">
							<p>75 грн.</p>
						</div>
					</div>
				</div>
			</div>
			<!--ТРЕТЬЯ КАРТОЧКА-->
			<div class="KFC">
				<p>КРИЛЬЦЯ В ПОДАРУНОК</p>
				<div class="KFC_info">
					<p>KFC</p>
					<div class="KFC_info_time_delivery">
						<div class="time">
							<img src="./img/clock.png">
							<p>20 - 35 хв.</p>
						</div>
						<div class="delivery">
							<img src="./img/bike.png">
							<p>50 грн.</p>
						</div>
					</div>
				</div>
			</div>
			<!--ЧЕТВЁРТАЯ КАРТОЧКА-->
			<div class="Pizza_House">
				<p>БЕЗКОШТОВНА
					<br> 
					ДОСТАВКА</p>
				<div class="Pizza_House_info">
					<p>Pizza House</p>
					<div class="Pizza_House_info_time_delivery">
						<div class="time">
							<img src="./img/clock.png">
							<p>20 - 35 хв.</p>
						</div>
						<div class="delivery">
							<img src="./img/bike.png">
							<p>1 грн.</p>
						</div>
					</div>
				</div>
			</div>
			<!--ПЯТАЯ КАРТОЧКА-->
			<div class="Rukola">
				<div class="Rukola_info">
					<p>Rukola</p>
					<div class="Rukola_info_time_delivery">
						<div class="time">
							<img src="./img/clock.png">
							<p>20 - 35 хв.</p>
						</div>
						<div class="delivery">
							<img src="./img/bike.png">
							<p>50 грн.</p>
						</div>
					</div>
				</div>
			</div>
			<!--ШЕСТАЯ КАРТОЧКА-->
			<div class="Lviv_Croissans">
				<div class="Lviv_Croissans_info">
					<p>Lviv Croissans</p>
					<div class="Lviv_Croissans_info_time_delivery">
						<div class="time">
							<img src="./img/clock.png">
							<p>20 - 35 хв.</p>
						</div>
						<div class="delivery">
							<img src="./img/bike.png">
							<p>75 грн.</p>
						</div>
					</div>
				</div>
			</div>
			<!--СЕДЬМАЯ КАРТОЧКА-->
			<div class="Mamamia">
				<div class="Mamamia_info">
					<p>Mamamia</p>
					<div class="Mamamia_info_time_delivery">
						<div class="time">
							<img src="./img/clock.png">
							<p>20 - 35 хв.</p>
						</div>
						<div class="delivery">
							<img src="./img/bike.png">
							<p>50 грн.</p>
						</div>
					</div>
				</div>
			</div>
			<!--ВОСЬМАЯ КАРТОЧКА-->
			<div class="Хлебный">
				<div class="Хлебный_info">
					<p>Хлебный</p>
					<div class="Хлебный_info_time_delivery">
						<div class="time">
							<img src="./img/clock.png">
							<p>20 - 35 хв.</p>
						</div>
						<div class="delivery">
							<img src="./img/bike.png">
							<p>50 грн.</p>
						</div>
					</div>
				</div>
			</div>
			<!--ДЕВЯТАЯ КАРТОЧКА-->
			<div class="Time_Cafe">
				<div class="Time_Cafe_info">
					<p>Time Cafe</p>
					<div class="Time_Cafe_info_time_delivery">
						<div class="time">
							<img src="./img/clock.png">
							<p>20 - 35 хв.</p>
						</div>
						<div class="delivery">
							<img src="./img/bike.png">
							<p>50 грн.</p>
						</div>
					</div>
				</div>
			</div>
			<!--ДЕСЯТАЯ КАРТОЧКА-->
			<div class="Salateira">
				<div class="Salateira_info">
					<p>Salateira</p>
					<div class="Salateira_info_time_delivery">
						<div class="time">
							<img src="./img/clock.png">
							<p>20 - 35 хв.</p>
						</div>
						<div class="delivery">
							<img src="./img/bike.png">
							<p>50 грн.</p>
						</div>
					</div>
				</div>
			</div>
			<!--ОДИНАДЦАТАЯ КАРТОЧКА-->
			<div class="Green_13">
				<div class="Green_13_info">
					<p>Green 13</p>
					<div class="Green_13_info_time_delivery">
						<div class="time">
							<img src="./img/clock.png">
							<p>20 - 35 хв.</p>
						</div>
						<div class="delivery">
							<img src="./img/bike.png">
							<p>50 грн.</p>
						</div>
					</div>
				</div>
			</div>
			<!--ДВЕНАДЦАТАЯ КАРТОЧКА-->
			<div class="VAPIANO">
				<div class="VAPIANO_info">
					<p>VAPIANO</p>
					<div class="VAPIANO_info_time_delivery">
						<div class="time">
							<img src="./img/clock.png">
							<p>20 - 35 хв.</p>
						</div>
						<div class="delivery">
							<img src="./img/bike.png">
							<p>50 грн.</p>
						</div>
					</div>
				</div>
			</div>
			<!--ТРЕНАДЦАТАЯ КАРТОЧКА-->
			<div class="Папа_Джон">
				<div class="Папа_Джон_info">
					<p>Папа Джон</p>
					<div class="Папа_Джон_info_time_delivery">
						<div class="time">
							<img src="./img/clock.png">
							<p>20 - 35 хв.</p>
						</div>
						<div class="delivery">
							<img src="./img/bike.png">
							<p>50 грн.</p>
						</div>
					</div>
				</div>
			</div>
		</div>


		<div class="Магазини">
			<p>Магазини</p>
		</div>


		<div class="cards_2">
			<!--ЧЕТЫРНАДЦАТАЯ КАРТОЧКА-->
			<div class="Фора">
				<div class="Фора_info">
					<p>Фора</p>
					<div class="Фора_info_time_delivery">
						<div class="time">
							<img src="./img/clock.png">
							<p>20 - 35 хв.</p>
						</div>
						<div class="delivery">
							<img src="./img/bike.png">
							<p>50 грн.</p>
						</div>
					</div>
				</div>
			</div>
			<!--ПЯТНАДЦАТАЯ КАРТОЧКА-->
			<div class="АТБ">
				<div class="АТБ_info">
					<p>АТБ</p>
					<div class="АТБ_info_time_delivery">
						<div class="time">
							<img src="./img/clock.png">
							<p>20 - 35 хв.</p>
						</div>
						<div class="delivery">
							<img src="./img/bike.png">
							<p>50 грн.</p>
						</div>
					</div>
				</div>
			</div>
			<!--ШЕСТНАДЦЕТАЯ КАРТОЧКА-->
			<div class="Silpo">
				<div class="Silpo_info">
					<p>Silpo</p>
					<div class="Silpo_info_time_delivery">
						<div class="time">
							<img src="./img/clock.png">
							<p>20 - 35 хв.</p>
						</div>
						<div class="delivery">
							<img src="./img/bike.png">
							<p>50 грн.</p>
						</div>
					</div>
				</div>
			</div>
			<!--СЕМНАДЦАТАЯ КАРТОЧКА-->
			<div class="Eva">
				<div class="Eva_info">
					<p>Eva</p>
					<div class="Eva_info_time_delivery">
						<div class="time">
							<img src="./img/clock.png">
							<p>20 - 35 хв.</p>
						</div>
						<div class="delivery">
							<img src="./img/bike.png">
							<p>50 грн.</p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</main>
	<footer>
		<div class="footer">
			<div class="footer_info">
				<div class="general_information">
					<p>Про нас</p>
					<p>Контакти</p>
					<p>Партнери</p>
				</div>
				<div class="social_network">
					<a href="https://t.me/login">
						<img .class="telegram" src="./img/telegramm.png" alt="telegramm">
					</a>
					<a href="https://www.messenger.com/t/Username">
						<img .class="fasebook" src="./img/facebook.png" alt="facebook">
					</a>
					<a href="https://www.instagram.com">
						<img .class="instagramm" src="./img/instagramm.png" alt="instagramm">
					</a>
				</div>
			</div>
		</div>
	</footer>
</body>
</html>